// Copyright 2022-present 650 Industries. All rights reserved.

import ExpoModulesCore

final class BrowserViewAlreadyOpenException: Exception {
  override var reason: String {
    "Another web browser is already open"
  }
}

final class BrowserViewInvalidURLException: Exception {
  override var reason: String {
    return "The provided URL is not valid."
  }
}
